#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.6
visibility:           public
id:                   http-streams-0.8.9.6-HgzEILxNZTbIvtm3e7VCPK
key:                  http-streams-0.8.9.6-HgzEILxNZTbIvtm3e7VCPK
license:              BSD-3-Clause
copyright:            © 2012-2022 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  9f5166ab159905d8c56ce989ff83c99f
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-streams-0.8.9.6
hs-libraries:         HShttp-streams-0.8.9.6-HgzEILxNZTbIvtm3e7VCPK
depends:
    HsOpenSSL-0.11.7.2-JLx8ub5w9lV7qBBasrRVuB
    aeson-1.5.6.0-IOJcrOKAazg2fbKFkmU9ms
    attoparsec-0.14.4-6yxyXEyzS3R3Ezwp1OCEqd base-4.15.1.0
    base64-bytestring-1.2.1.0-7uITsZGoYAS1Lay1L5KtNF
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Gbuod7Y0OnM137d5HLdgK0 directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-vq25ELMrZeCJhK2Af6lD5
    io-streams-1.5.2.1-3uZSFrCYcDPJtfJIoEC5xb mtl-2.2.2
    network-3.1.2.7-1L09W9zvGhC6IaYg8BuIRn
    network-uri-2.6.4.1-2WZYIecCJpGJT3mV84Fary
    openssl-streams-1.2.3.0-52ouUfPYR9pA0AGr4m0zlD text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

